#myGallery1, #myGallery1Set, #flickrGallery
{
	width: 600px;
	height: 350px;
	z-index:5;
	background-color: #fff;
	color: #FFFFFF;
	padding:0px !important;
	margin-bottom: 0px;
	display: hidden;
	overflow:hidden;
}

#flickrGallery
{
	width: 500px;
	height: 334px;
}

#myGallery1 img.thumbnail, #myGallery1Set img.thumbnail
{
	display: none;
}

.jdGallery1
{
	overflow: hidden;
	position: relative;
}

.jdGallery1 img
{
	border: 0;
	margin: 0;
	padding: 0;
}

.jdGallery1 .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('images/loading-bar-black.gif');
}

.jdGallery1 .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('images/loading-bar-black.gif');
}

.jdGallery1 .slideInfoZone
{
	position: absolute;
	z-index: 10;
	margin: 0px !important;
	left: 0px !important;
	bottom: 0px !important;
	height: 35px !important;
	background: #000;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
	padding: 10px;
	width:600px;
}

* html .jdGallery1 .slideInfoZone
{
	bottom: -1px;
}

.jdGallery1 .slideInfoZone h2
{
	padding: 0;
	font-size: 30px;
	margin: 0;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.jdGallery1 .slideInfoZone p
{
	padding: 0;
	font-size: 12px;
	margin: 0px;
	color: #FFFFFF;
	line-height: 16px;
}

.jdGallery1 div.carouselContainer
{
	position: absolute;
	height: 135px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery1 a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 30px;
	height: 20px;
	/*width: 100px; background: url('images/carousel_btn.gif') no-repeat;*/
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #000;
	color: #fff;
	cursor: pointer;
	display: none;
}

.jdGallery1 .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 115px;
	background: #000;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdExtCarousel
{
	overflow: hidden;
	position: relative;
}

.jdGallery1 .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 78px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery1 .carousel .carouselInner, .jdExtCarousel .carouselInner
{
	position: relative;
}

.jdGallery1 .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
}

.jdGallery1 .wall .thumbnail, .jdExtCarousel .wall .thumbnail
{
	margin-bottom: 10px;
}

.jdGallery1 .carousel .label, .jdExtCarousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery1 .carousel .wallButton, .jdExtCarousel .wallButton
{
	font-size: 10px;
	position: absolute;
	bottom: 5px;
	right: 10px;
	padding: 1px 2px;
	margin: 0;
	background: #222;
	border: 1px solid #888;
	cursor: pointer;
}

.jdGallery1 .carousel .label .number, .jdExtCarousel .label .number
{
	color: #b5b5b5;
}

.jdGallery1 a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery1 a.right, .jdGallery1 a.left
{
	position: absolute;
	height: 70%;
	width: 30%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

* html .jdGallery1 a.right, * html .jdGallery1 a.left
{
	filter:alpha(opacity=80);
}

.jdGallery1 a.right:hover, .jdGallery1 a.left:hover
{
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.jdGallery1 a.left
{
	left: 10px;
	top: 0;
	background: url('images/fleche12.png') no-repeat center left;
}

* html .jdGallery1 a.left { background: url('images/fleche11.png') no-repeat center left; }

.jdGallery1 a.right
{
	right: 10px;
	top: 0;
	background: url('images/fleche22.png') no-repeat center right;
}

* html .jdGallery1 a.right { background: url('images/fleche21.png') no-repeat center right; }

.jdGallery1 a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 100%;
	width: 100%;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.withArrows a.open:hover { background: url('images/open.png') no-repeat center center; }

* html .withArrows a.open:hover { background: url('images/open.gif') no-repeat center center;
	filter:alpha(opacity=80); }
	
	
/* Gallery Sets */

.jdGallery1 a.gallerySelectorBtn
{
	z-index: 15;
	position: absolute;
	top: 0;
	left: 30px;
	height: 20px;
	/*width: 100px; background: url('images/carousel_btn.gif') no-repeat;*/
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #000;
	color: #fff;
	cursor: pointer;
	opacity: .4;
	-moz-opacity: .4;
	-khtml-opacity: 0.4;
	filter:alpha(opacity=40);
}

.jdGallery1 .gallerySelector
{
	z-index: 20;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
}

.jdGallery1 .gallerySelector h2
{
	margin: 0;
	padding: 10px 20px 10px 20px;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
}

.jdGallery1 .gallerySelector .gallerySelectorWrapper
{
	overflow: hidden;
}

.jdGallery1 .gallerySelector .gallerySelectorInner div.galleryButton
{
	margin-left: 10px;
	margin-top: 10px;
	border: 1px solid #888;
	padding: 5px;
	height: 40px;
	color: #fff;
	cursor: pointer;
	float: left;
}

.jdGallery1 .gallerySelector .gallerySelectorInner div.hover
{
	background: #000;
}

.jdGallery1 .gallerySelector .gallerySelectorInner div.galleryButton div.preview
{
	background: #000;
	background-position: center center;
	float: left;
	border: none;
	width: 40px;
	height: 40px;
	margin-right: 5px;
}

.jdGallery1 .gallerySelector .gallerySelectorInner div.galleryButton h3
{
	margin: 0;
	padding: 0;
	font-size: 30px;
	font-weight: normal;
}

.jdGallery1 .gallerySelector .gallerySelectorInner div.galleryButton p.info
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	color: #aaa;
}